OPTIONS(3cvc)

NAME
options - the options infrastructure

AVAILABLE INTERNAL OPTIONS

    COMMON OPTIONS
        $

        $

VERSION
This manual page refers to CVC4 version CVC4_RELEASE_STRING.

BUGS
An issue tracker for the CVC4 project is maintained at https://github.com/CVC4/CVC4/issues.

AUTHORS
CVC4 is developed by a team of researchers at Stanford University and the University of Iowa. See the AUTHORS file in the distribution for a full list of contributors.

SEE ALSO
libcvc4(3), libcvc4parser(3)

Additionally, the CVC4 wiki contains useful information about the design and internals of CVC4. It is maintained at http://cvc4.cs.stanford.edu/wiki/.